[additional]
version=60.126
db=BFViewer.prc
db=sysZLib.prc
db=MoHiSp1Lib.prc
db=NMSCPT.prc
db=UPDD.prc
db=PMHDB.pdb
db=PMNDB.pdb
db=HalfFontExtn.prc
db=HDDHalfFonts.prc
db=HRFontSel.prc
db=HRFontSel_deDE.prc
db=HRFontSel_frFR.prc
db=HRLib.prc
db=Graffiti1999.prc
db=Filez.prc
db=DGraphConverter.prc
db=MaxX.prc
db=NetFront3.prc
db=DriveModeLib.prc
db=VoicePad.bprc
db=VoicePad_enUS.oprc
db=VoicePad_frFR.oprc
db=VoicePad_itIT.oprc
db=VoicePad_deDE.oprc
db=VoicePad_esES.oprc
db=VoicePad_ptBR.oprc
db=DriveModeApp.bprc
db=DriveModeApp_enUS.oprc
db=DriveModeApp_frFR.oprc
db=DriveModeApp_itIT.oprc
db=DriveModeApp_deDE.oprc
db=DriveModeApp_esES.oprc
db=DriveModeApp_ptBR.oprc
db=DocsToGo.bprc
db=DocsToGo_enUS.oprc
db=DocsToGo_frFR.oprc
db=DocsToGo_itIT.oprc
db=DocsToGo_deDE.oprc
db=DocsToGo_esES.oprc
db=DocsToGo_ptBR.oprc
db=DSLib.prc
db=DSlideLib.prc
db=DTTFonts.pdb
db=DvzSSFonts.pdb
db=DXTGAttachmentPlugin.bprc
db=DXTGAttachmentPlugin_enUS.oprc
db=DXTGAttachmentPlugin_frFR.oprc
db=DXTGAttachmentPlugin_itIT.oprc
db=DXTGAttachmentPlugin_deDE.oprc
db=DXTGAttachmentPlugin_esES.oprc
db=DXTGAttachmentPlugin_ptBR.oprc
db=GraphicsLibrary.prc
db=PP_P2P.bprc
db=PP_P2P_enUS.oprc
db=PP_P2P_frFR.oprc
db=PP_P2P_itIT.oprc
db=PP_P2P_deDE.oprc
db=PP_P2P_esES.oprc
db=PP_P2P_ptBR.oprc
db=SheetToGo.bprc
db=SheetToGo_enUS.oprc
db=SheetToGo_frFR.oprc
db=SheetToGo_itIT.oprc
db=SheetToGo_deDE.oprc
db=SheetToGo_esES.oprc
db=SheetToGo_ptBR.oprc
db=SlideshowToGo.bprc
db=SlideshowToGo_enUS.oprc
db=SlideshowToGo_frFR.oprc
db=SlideshowToGo_itIT.oprc
db=SlideshowToGo_deDE.oprc
db=SlideshowToGo_esES.oprc
db=SlideshowToGo_ptBR.oprc
db=SS_P2P.bprc
db=SS_P2P_enUS.oprc
db=SS_P2P_frFR.oprc
db=SS_P2P_itIT.oprc
db=SS_P2P_deDE.oprc
db=SS_P2P_esES.oprc
db=SS_P2P_ptBR.oprc
db=WordToGo.bprc
db=WordToGo_enUS.oprc
db=WordToGo_frFR.oprc
db=WordToGo_itIT.oprc
db=WordToGo_deDE.oprc
db=WordToGo_esES.oprc
db=WordToGo_ptBR.oprc
db=WP_P2P.bprc
db=WP_P2P_enUS.oprc
db=WP_P2P_frFR.oprc
db=WP_P2P_itIT.oprc
db=WP_P2P_deDE.oprc
db=WP_P2P_esES.oprc
db=WP_P2P_ptBR.oprc
db=WTGFontPackage.pdb
db=AirSAM.bprc
db=AirSAM_enUS.oprc
db=AirSAM_frFR.oprc
db=AirSAM_itIT.oprc
db=AirSAM_deDE.oprc
db=AirSAM_esES.oprc
db=AirSAM_ptBR.oprc
db=AirSAMprv.bprc
db=AirSAMprv_enUS.oprc
db=AirSAMprv_frFR.oprc
db=AirSAMprv_itIT.oprc
db=AirSAMprv_deDE.oprc
db=AirSAMprv_esES.oprc
db=AirSAMprv_ptBR.oprc
db=BGService.bprc
db=BGService_enUS.oprc
db=BGService_frFR.oprc
db=BGService_itIT.oprc
db=BGService_deDE.oprc
db=BGService_esES.oprc
db=BGService_ptBR.oprc
db=IIDataLib.bprc
db=IIDataLib_enUS.oprc
db=IIDataLib_frFR.oprc
db=IIDataLib_itIT.oprc
db=IIDataLib_deDE.oprc
db=IIDataLib_esES.oprc
db=IIDataLib_ptBR.oprc
db=MIAttachLib.bprc
db=MIAttachLib_enUS.oprc
db=MIAttachLib_frFR.oprc
db=MIAttachLib_itIT.oprc
db=MIAttachLib_deDE.oprc
db=MIAttachLib_esES.oprc
db=MIAttachLib_ptBR.oprc
db=MIDataLib.bprc
db=MIDataLib_enUS.oprc
db=MIDataLib_frFR.oprc
db=MIDataLib_itIT.oprc
db=MIDataLib_deDE.oprc
db=MIDataLib_esES.oprc
db=MIDataLib_ptBR.oprc
db=MMConduit.bprc
db=MMConduit_enUS.oprc
db=MMConduit_frFR.oprc
db=MMConduit_itIT.oprc
db=MMConduit_deDE.oprc
db=MMConduit_esES.oprc
db=MMConduit_ptBR.oprc
db=MMConfigFPI.bprc
db=MMConfigFPI_enUS.oprc
db=MMConfigFPI_frFR.oprc
db=MMConfigFPI_itIT.oprc
db=MMConfigFPI_deDE.oprc
db=MMConfigFPI_esES.oprc
db=MMConfigFPI_ptBR.oprc
db=MMHtmlPlugin.bprc
db=MMHtmlPlugin_enUS.oprc
db=MMHtmlPlugin_frFR.oprc
db=MMHtmlPlugin_itIT.oprc
db=MMHtmlPlugin_deDE.oprc
db=MMHtmlPlugin_esES.oprc
db=MMHtmlPlugin_ptBR.oprc
db=MMMailTo.bprc
db=MMMailTo_enUS.oprc
db=MMMailTo_frFR.oprc
db=MMMailTo_itIT.oprc
db=MMMailTo_deDE.oprc
db=MMMailTo_esES.oprc
db=MMMailTo_ptBR.oprc
db=MMNotify.bprc
db=MMNotify_enUS.oprc
db=MMNotify_frFR.oprc
db=MMNotify_itIT.oprc
db=MMNotify_deDE.oprc
db=MMNotify_esES.oprc
db=MMNotify_ptBR.oprc
db=MMPhotos.bprc
db=MMPhotos_enUS.oprc
db=MMPhotos_frFR.oprc
db=MMPhotos_itIT.oprc
db=MMPhotos_deDE.oprc
db=MMPhotos_esES.oprc
db=MMPhotos_ptBR.oprc
db=MMPluginMGR.bprc
db=MMPluginMGR_enUS.oprc
db=MMPluginMGR_frFR.oprc
db=MMPluginMGR_itIT.oprc
db=MMPluginMGR_deDE.oprc
db=MMPluginMGR_esES.oprc
db=MMPluginMGR_ptBR.oprc
db=MMPRCPlugin.bprc
db=MMPRCPlugin_enUS.oprc
db=MMPRCPlugin_frFR.oprc
db=MMPRCPlugin_itIT.oprc
db=MMPRCPlugin_deDE.oprc
db=MMPRCPlugin_esES.oprc
db=MMPRCPlugin_ptBR.oprc
db=MMSDCard.bprc
db=MMSDCard_enUS.oprc
db=MMSDCard_frFR.oprc
db=MMSDCard_itIT.oprc
db=MMSDCard_deDE.oprc
db=MMSDCard_esES.oprc
db=MMSDCard_ptBR.oprc
db=MMSmartAdd.bprc
db=MMSmartAdd_enUS.oprc
db=MMSmartAdd_frFR.oprc
db=MMSmartAdd_itIT.oprc
db=MMSmartAdd_deDE.oprc
db=MMSmartAdd_esES.oprc
db=MMSmartAdd_ptBR.oprc
db=MMTextPlugin.bprc
db=MMTextPlugin_enUS.oprc
db=MMTextPlugin_frFR.oprc
db=MMTextPlugin_itIT.oprc
db=MMTextPlugin_deDE.oprc
db=MMTextPlugin_esES.oprc
db=MMTextPlugin_ptBR.oprc
db=MMUnzipPlugin.bprc
db=MMUnzipPlugin_enUS.oprc
db=MMUnzipPlugin_frFR.oprc
db=MMUnzipPlugin_itIT.oprc
db=MMUnzipPlugin_deDE.oprc
db=MMUnzipPlugin_esES.oprc
db=MMUnzipPlugin_ptBR.oprc
db=MMVCal.bprc
db=MMVCal_enUS.oprc
db=MMVCal_frFR.oprc
db=MMVCal_itIT.oprc
db=MMVCal_deDE.oprc
db=MMVCal_esES.oprc
db=MMVCal_ptBR.oprc
db=MMVCardPlugin.bprc
db=MMVCardPlugin_enUS.oprc
db=MMVCardPlugin_frFR.oprc
db=MMVCardPlugin_itIT.oprc
db=MMVCardPlugin_deDE.oprc
db=MMVCardPlugin_esES.oprc
db=MMVCardPlugin_ptBR.oprc
db=MMWave.bprc
db=MMWave_enUS.oprc
db=MMWave_frFR.oprc
db=MMWave_itIT.oprc
db=MMWave_deDE.oprc
db=MMWave_esES.oprc
db=MMWave_ptBR.oprc
db=MMWizard.bprc
db=MMWizard_enUS.oprc
db=MMWizard_frFR.oprc
db=MMWizard_itIT.oprc
db=MMWizard_deDE.oprc
db=MMWizard_esES.oprc
db=MMWizard_ptBR.oprc
db=MMWordPlugin.bprc
db=MMWordPlugin_enUS.oprc
db=MMWordPlugin_frFR.oprc
db=MMWordPlugin_itIT.oprc
db=MMWordPlugin_deDE.oprc
db=MMWordPlugin_esES.oprc
db=MMWordPlugin_ptBR.oprc
db=MultiMail.bprc
db=MultiMail_enUS.oprc
db=MultiMail_frFR.oprc
db=MultiMail_itIT.oprc
db=MultiMail_deDE.oprc
db=MultiMail_esES.oprc
db=MultiMail_ptBR.oprc
db=PalmVMFontLibrary.bprc
db=PalmVMFontLibrary_enUS.oprc
db=PalmVMFontLibrary_frFR.oprc
db=PalmVMFontLibrary_itIT.oprc
db=PalmVMFontLibrary_deDE.oprc
db=PalmVMFontLibrary_esES.oprc
db=PalmVMFontLibrary_ptBR.oprc
db=PalmSGHiResFonts.pdb
db=SAMgr.bprc
db=SAMgr_enUS.oprc
db=SAMgr_frFR.oprc
db=SAMgr_itIT.oprc
db=SAMgr_deDE.oprc
db=SAMgr_esES.oprc
db=SAMgr_ptBR.oprc
db=MMServers_BRAH.pdb
db=MMUpgrade.bprc
db=MMUpgrade_enUS.oprc
db=MMUpgrade_frFR.oprc
db=MMUpgrade_itIT.oprc
db=MMUpgrade_deDE.oprc
db=MMUpgrade_esES.oprc
db=MMUpgrade_ptBR.oprc
db=SharedContentTips.bprc
db=SharedContentTips_enUS.oprc
db=SharedContentTips_frFR.oprc
db=SharedContentTips_itIT.oprc
db=SharedContentTips_deDE.oprc
db=SharedContentTips_esES.oprc
db=SharedContentTips_ptBR.oprc
file="1.jpg","deDE_Fotos & Videos"
file="1.jpg","enUS_Photos & Videos"
file="1.jpg","esES_Fotos y v�deos"
file="1.jpg","frFR_Photos & vid�os"
file="1.jpg","itIT_Foto e Video"
file="1.jpg","ptBR_Fotos e v�deos"
file="2.jpg","deDE_Fotos & Videos"
file="2.jpg","enUS_Photos & Videos"
file="2.jpg","esES_Fotos y v�deos"
file="2.jpg","frFR_Photos & vid�os"
file="2.jpg","itIT_Foto e Video"
file="2.jpg","ptBR_Fotos e v�deos"
file="03.jpg","deDE_Fotos & Videos"
file="03.jpg","enUS_Photos & Videos"
file="03.jpg","esES_Fotos y v�deos"
file="03.jpg","frFR_Photos & vid�os"
file="03.jpg","itIT_Foto e Video"
file="03.jpg","ptBR_Fotos e v�deos"
file="04.jpg","deDE_Fotos & Videos"
file="04.jpg","enUS_Photos & Videos"
file="04.jpg","esES_Fotos y v�deos"
file="04.jpg","frFR_Photos & vid�os"
file="04.jpg","itIT_Foto e Video"
file="04.jpg","ptBR_Fotos e v�deos"
file="05.jpg","deDE_Fotos & Videos"
file="05.jpg","enUS_Photos & Videos"
file="05.jpg","esES_Fotos y v�deos"
file="05.jpg","frFR_Photos & vid�os"
file="05.jpg","itIT_Foto e Video"
file="05.jpg","ptBR_Fotos e v�deos"
protdb="ArmLog.prc"
protdb="NetServices.prc"
protdb="wifibusiflib.prc"
protdb="WiFiCoreLib.prc"
protdb="WiFiGlueLib.bprc"
protdb="WiFiLib.bprc"
protdb="wifidbLib.prc"
protdb="WiFiServices.prc"
protdb="WiFiNPPI.bprc"
protdb="WiFiSlip.bprc"
protdb="WiFiPanel.bprc"
protdb="8381Fw.pdb"
protdb="WiFiGlueLib_enUS.oprc"
protdb="WiFiLib_enUS.oprc"
protdb="WiFiNPPI_enUS.oprc"
protdb="WiFiSlip_enUS.oprc"
protdb="WiFiPanel_enUS.oprc"
protdb="WiFiGlueLib_deDE.oprc"
protdb="WiFiLib_deDE.oprc"
protdb="WiFiNPPI_deDE.oprc"
protdb="WiFiSlip_deDE.oprc"
protdb="WiFiPanel_deDE.oprc"
protdb="WiFiGlueLib_esES.oprc"
protdb="WiFiLib_esES.oprc"
protdb="WiFiNPPI_esES.oprc"
protdb="WiFiSlip_esES.oprc"
protdb="WiFiPanel_esES.oprc"
protdb="WiFiGlueLib_frFR.oprc"
protdb="WiFiLib_frFR.oprc"
protdb="WiFiNPPI_frFR.oprc"
protdb="WiFiSlip_frFR.oprc"
protdb="WiFiPanel_frFR.oprc"
protdb="WiFiGlueLib_itIT.oprc"
protdb="WiFiLib_itIT.oprc"
protdb="WiFiNPPI_itIT.oprc"
protdb="WiFiSlip_itIT.oprc"
protdb="WiFiPanel_itIT.oprc"
protdb="WiFiGlueLib_ptBR.oprc"
protdb="WiFiLib_ptBR.oprc"
protdb="WiFiNPPI_ptBR.oprc"
protdb="WiFiSlip_ptBR.oprc"
protdb="WiFiPanel_ptBR.oprc"
